text.module__caption.uiorder{
	text-anchor:middle;
	font-size:.051em;
	stroke:#aaa;
	stroke-width:.05;
	fill-opacity:.4;
	filter:url(#inset-shadow); 
	color:red;
}

text.module__caption.module_text{
	font-size: 1.25px;
	color: green;
}
circle.greenled{
	fill:green;
	stroke:green;
	stroke-width:.1; 
	filter:url(#demo2);
}
circle.greenled.on{
	fill:lightgreen;
}

circle.redled{
	fill:#700;
	stroke:#700;
	stroke-width:.1;
	filter:url(#demo2); 
}

circle.redled.on{
	fill:#f00;
}

circle.commentlabelid0{
	fill:rgb(255,255,255);
}
circle.commentlabelid1{
	fill:rgb(153,0,255);
}

path.statbar1{
	filter:url(#demo3);
}

/**MyFilter */*
rect.filtered2{
	filter:url(#demo2);
}
rect.module__main, path.module__header, rect.module__footer{
	stroke:#000;
	stroke-width:.02;
}
rect.module__main.m__-2, path.module__header.m__-2, rect.module__footer.m__-2{
	fill:#000000;
}
rect.module__main.m__-2.hover, path.module__header.m__-2.hover, rect.module__footer.m__-2.hover{
	fill:#404040;
}
rect.module__main.m__-1, path.module__header.m__-1, rect.module__footer.m__-1{
	fill:#000000;
}
rect.module__main.m__-1.hover, path.module__header.m__-1.hover, rect.module__footer.m__-1.hover{
	fill:#404040;
}
rect.module__main.m__0, path.module__header.m__0, rect.module__footer.m__0{
	fill:#aaaaaa;
}
rect.module__main.m__0.hover, path.module__header.m__0.hover, rect.module__footer.m__0.hover{
	fill:#eaeaea;
}
rect.module__main.m__1, path.module__header.m__1, rect.module__footer.m__1{
	fill:#ffffff;
}
rect.module__main.m__1.hover, path.module__header.m__1.hover, rect.module__footer.m__1.hover{
	fill:#ffffff;
}
rect.module__main.m__2, path.module__header.m__2, rect.module__footer.m__2{
	fill:#b8b8b8;
}
rect.module__main.m__2.hover, path.module__header.m__2.hover, rect.module__footer.m__2.hover{
	fill:#f8f8f8;
}
rect.module__main.m__3, path.module__header.m__3, rect.module__footer.m__3{
	fill:#ddaadd;
}
rect.module__main.m__3.hover, path.module__header.m__3.hover, rect.module__footer.m__3.hover{
	fill:#ffeaff;
}
rect.module__main.m__4, path.module__header.m__4, rect.module__footer.m__4{
	fill:#8b8b8b;
}
rect.module__main.m__4.hover, path.module__header.m__4.hover, rect.module__footer.m__4.hover{
	fill:#cbcbcb;
}
rect.module__main.m__5, path.module__header.m__5, rect.module__footer.m__5{
	fill:#cfaf9f;
}
rect.module__main.m__5.hover, path.module__header.m__5.hover, rect.module__footer.m__5.hover{
	fill:#ffefdf;
}
rect.module__main.m__6, path.module__header.m__6, rect.module__footer.m__6{
	fill:#aadda9;
}
rect.module__main.m__6.hover, path.module__header.m__6.hover, rect.module__footer.m__6.hover{
	fill:#eaffe9;
}
rect.module__main.m__7, path.module__header.m__7, rect.module__footer.m__7{
	fill:#afaf7f;
}
rect.module__main.m__7.hover, path.module__header.m__7.hover, rect.module__footer.m__7.hover{
	fill:#efefbf;
}
rect.module__main.m__8, path.module__header.m__8, rect.module__footer.m__8{
	fill:#00aaaa;
}
rect.module__main.m__8.hover, path.module__header.m__8.hover, rect.module__footer.m__8.hover{
	fill:#40eaea;
}
rect.module__main.m__9, path.module__header.m__9, rect.module__footer.m__9{
	fill:#00aa00;
}
rect.module__main.m__9.hover, path.module__header.m__9.hover, rect.module__footer.m__9.hover{
	fill:#40ea40;
}
rect.module__main.m__10, path.module__header.m__10, rect.module__footer.m__10{
	fill:#9a459a;
}
rect.module__main.m__10.hover, path.module__header.m__10.hover, rect.module__footer.m__10.hover{
	fill:#da85da;
}
rect.module__main.m__11, path.module__header.m__11, rect.module__footer.m__11{
	fill:#aaaa00;
}
rect.module__main.m__11.hover, path.module__header.m__11.hover, rect.module__footer.m__11.hover{
	fill:#eaea40;
}
rect.module__main.m__12, path.module__header.m__12, rect.module__footer.m__12{
	fill:#cccccc;
}
rect.module__main.m__12.hover, path.module__header.m__12.hover, rect.module__footer.m__12.hover{
	fill:#ffffff;
}
rect.module__main.m__13, path.module__header.m__13, rect.module__footer.m__13{
	fill:#dd0000;
}
rect.module__main.m__13.hover, path.module__header.m__13.hover, rect.module__footer.m__13.hover{
	fill:#ff4040;
}
rect.module__main.m__14, path.module__header.m__14, rect.module__footer.m__14{
	fill:#966F33;
}
rect.module__main.m__14.hover, path.module__header.m__14.hover, rect.module__footer.m__14.hover{
	fill:#d6af73;
}

